package net.northking.cctp.dataPool.dto.dataSets;

public class AtuScriptInputSetQuoteFeignDto extends AtuScriptInputSetQuoteFieldDto {

   private String filePath;

    public String getFilePath() {
        return filePath;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }
}
